@charset "UTF-8";

/* Css Reset */
body { text-align: center; background: none; min-width: 1500px;background-size: 100%; font-size:16px;font-family: "Microsoft YaHei";}
#logo img {  max-width: 55%;}
div #logo img {  max-width: 55%;}
#header .banner_logo{background:url(banner_logo3.png) center no-repeat #a40007; height:360px; cursor: pointer;display: block;}
.headerTop{height:232px;}
#header .banner_logo ul li img{opacity:0;}
#header .siteWidth2{ width:1600px; height:180px; overflow:hidden;}
#header #logo{top:47px;}
#header{box-shadow:none;}
.qm_logo{background:url(qm_logo.png) 130px 58px no-repeat; height:180px; width:500px; float:right; background-size:70%;}
.xi_logo{background:url(xi_logo2.png) 130px 52px no-repeat; height:180px; width:680px; float:right; background-size:70%;}

.menubar{background: url(indexYmBg_02.jpg) center center no-repeat #a40007; min-width: 1400px; height:52px;}
.menubarc{width: 1400px; margin: 0 auto; height: 52px;}
#header .mainNav .itemName a,#header  .mainNav .a1{height:52px; line-height:52px; padding-top:0px; background:none; color:#fff; padding-bottom:0px;font-size:16px;}
#header .mainNav .currentItem .itemName a,#header .mainNav .on1 .a1{ background:none;}
#header .siteSearchBar dd{ display:block; position:static;}
#header .s-form .select-box{width:10px; overflow:hidden; height:30px; border-radius: 10px 0 0 10px;}
.s-form{padding:11px 0 0 0; line-height:30px;}
.siteSearchBar dd{top:0px;}
.siteSearchBar{height:52px;width:380px;overflow:hidden;}
.s-form .input-box input,.s-form .btn-box input{height:30px; line-height:0px; }
.s-form .btn-box input{ border-radius:0 10px 10px 0;}
.s-form .select-box {
    background: url(icons.png) 15px 7px no-repeat #fff;
}

#header  .mainNav .on1 .a1{border-bottom:#fff 3px solid; height:49px;}
#header .mainNav .li1{ height:52px;width: 105px;}
.topNav{height:52px; float:left;}


#header .mainNav .ul1 {display: none;background:none;position: absolute;z-index: 100;top:53px;left: 0px;height: 200px;width: 1400px;overflow: hidden;}
#header .mainNav .ul1 div.intro{float:left;width:300px;height: 199px;padding:30px;}
#header .mainNav .ul1 ul{float:left;width: 1035px;height: 200px;padding: 20px 25px 10px 25px;background:#fff;overflow-y: auto;box-sizing: border-box;}
#header .mainNav .ul1 h2{    font-size: 18px;
    color: #b11314;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 24px;}

#header .mainNav .ul1 p{    font-size: 14px;
    color: #6c6c6c;
    line-height: 22px;}
#header .mainNav .ul1 .li2 .a2{color: #6c6c6c; }
#header .mainNav .ul1 .li2 .a2:hover{color: #a40007; background:#fff;}
#header .mainNav .ul1 .li2 {float:left; color: #6c6c6c; padding:5px 4px; font-family: "微软雅黑"; font-size:16px;font-weight:normal;}


#content{ min-width: 1400px; min-height:500px; width:100%; padding:0px; margin:0px; }
#columnAA #intro_bg{width:35%;background: url(navXlLBg.png); height:150px; display:none;}
#columnAA{box-shadow: 0px 0px 5px #868686;}

#columnBB .indexTtBox{ width:1401px; height:90px; margin:auto;}
#columnBB .index_ttRImg{ width:269px; height:90px; background: url(xxsxk-0228-1.png); float:left;}
.xxsxk-banner{margin:30px 0; }
.xxsxk-banner ul {    width: 1131px;    height: 90px; float: left;    background: url(xxsxk-0228-2.png) repeat-x left center;}
.xxsxk-banner ul li {
    text-align: center;
    border-right: 1px solid #e8dac5;
    float: left;
    height: 32px;
    padding: 29px 0; width:139px;
}
.xxsxk-banner ul li.last {
    width: 162px;
    border: 0;
    background: url(xxsxk-0228-8.png) no-repeat right center;
}

.xxsxk-banner ul li.li-1{width:146px;}
.xxsxk-banner ul li.li-1 a{background:url(xxsxk-0228-3.png) no-repeat left center;}
.xxsxk-banner ul li.li-2{width:280px;}
.xxsxk-banner ul li.li-2 a{background:url(xxsxk-0228-11.png) no-repeat left center;font-size:16px;}
.xxsxk-banner ul li.li-3{width:280px;}
.xxsxk-banner ul li.li-3 a{background:url(xxsxk-0228-12.png) no-repeat left center;font-size:16px;}
.xxsxk-banner ul li.li-4{width:280px;}
.xxsxk-banner ul li.li-4 a{background:url(xxsxk-0228-13.png) no-repeat left center;}
.xxsxk-banner ul li.li-5{width:140px;}
.xxsxk-banner ul li.li-5 a{background:url(zywj-20211109-7.png) no-repeat left center;}
.xxsxk-banner ul span.li-5{width:140px; text-align:center;border-right:1px solid #e8dac5;float:left;height:32px;padding:29px 0;}
.xxsxk-banner ul span.li-5 a{padding-left:35px;color:#d37d34;font-size:18px;height:32px;line-height:32px;display:inline-block;text-align:left; background:url(zywj-20211109-7.png) no-repeat left center;}
.xxsxk-banner ul li.li-6{width:280px;border:0;background:url(xxsxk-0228-8.png) no-repeat right center; float:right;}
.xxsxk-banner ul li.li-6 a{background:url(1358.png) no-repeat left center;font-size:16px;}
.index_ttBox .index_ttR .index_ttRImg{
    cursor: pointer;
    width: 269px;
    height:90px;
    position:relative;
    overflow:hidden;
    float:left;
}
.xxsxk-banner ul li a {
    padding-left: 39px;
    color: #d37d34;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    text-align: left;
}
ul li a:hover {
    text-decoration: none;
}


.index_ttL {
    float: left;
    width: 100%; margin:40px 0;
}
#columnBB .index_ttL li.first {
    width: 100%;
    color: #b10004;
    text-align: center;
    font-weight: bold;
    /* height: 110px; */
    line-height: 50px;
    float:none;

}
#columnBB .index_ttL li.first a{font-size: 36px;

}
.index_ttL li a {
    font-size: 18px;
    color: #b10004;
    /* letter-spacing: 2px; */
}
.index_ttL ul {
    text-align:center;

}
.index_ttL li {
    float:none; margin: 0 40px 0 0;display:inline-block;

}
.index_ttL li._2,.index_ttL li._3,.index_ttL li._4 {
    float:left; width:420px;text-align:center;    line-height: 25px;

}
.index_ttL li._4 {
    float:right; width:440px;margin:0px;

}
.indexCenter{margin:auto; width:1600px;  }
body .xykw .printArea .conTxt {    overflow: scroll; width:900px; height:auto;}
#columnBB .indexCenter{ min-height:310px; overflow:hidden;}
#columnCC .indexCenter{height:600px; width:1600px;overflow:hidden;}
#indSlide {
    width: 1600px;
    height: 600px;
    float: left;
    *display: inline;
    margin-right: 28px;
    background: #f5f5f5;
    position: relative;
}
#indSlide .bd ul li {
    width: 100%;
    height: 600px;
    background: #f5f5f5;
}
#indSlide .bd ul li .pic{
    text-align: center;
    background: #BF010B;
}
#indSlide .bd ul li .pic a{
    display: inline-block;
}
#indSlide .bd ul li .pic img {
    width: 100%;
    height: 600px;
}
#indSlide .bd ul li .pic {
    width: 100%;
    height: 600px;
    overflow: hidden;
    margin-bottom: 36px;
}

#indSlide .bd ul li .con {
    position:relative;top:-115px;    display: block;



    height: 80px;
    line-height: 80px;
    background: url(indexBannerLbNumBg_03.png) repeat;
    color: #e3e3e3;
    padding: 0 50px;
    bottom: 0;
    font-size: 18px;
    margin:0 100px;

}
#indSlide .bd ul li .con a{

    color: #e3e3e3;

    font-size: 18px; display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow:ellipsis;}
#indSlide .hd {
    bottom:30px; width:1350px; text-align:right; margin:0 0 0 100px; height:26px;
}
#indSlide .hd li {
    width:24px; height:24px; margin:0 10px 0 0; opacity:0.6;border: 1px solid #fff; background:none;
}
#indSlide .hd li.on {
    width:24px; height:24px;
}
#columnCC  #indSlide .bd ul li .title {
    height: 80px;
    line-height: 40px;
    border-left: none;
    padding: 0px;
    font-weight:normal;width:1100px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;}
#columnCC  #indSlide  .arrow-left {
    background: url(indexDbLbImg_03.png) no-repeat left top;
    position: absolute;
    left: 50px;
    top: 50%;
    margin-top: -30px;
    width: 81px;
    height: 61px;
    opacity: .8;
    z-index: 101;
    cursor: pointer;
}
#columnCC  #indSlide  .arrow-right {
    background: url(indexDbLbImg_07.png) no-repeat left bottom;
    position: absolute;
    right: 50px;
    top: 50%;
    margin-top: -30px;
    width: 81px;
    height: 61px;
    opacity: .8;
    z-index: 101;
    cursor: pointer;
}
#columnCC  #indSlide .arrow-left:hover,#columnCC  #indSlide .arrow-right:hover {
    opacity: 1;
}
#indSlide .hd li span{display: inline-block;
    width: 36px;
    height: 36px;
    margin: 0 5px;
    cursor: pointer;
    line-height: 36px;
    text-align: center;
    color: #e3e3e3;font-size:16px;margin: -6px 5px 0 -6px;}


#columnDD{margin:50px 0 0 0; min-height:580px;}
#columnDD .indexCenter,#columnEE .indexCenter,#columnFF .indexCenter,#columnGG .indexCenter,#columnHH .indexCenter{width:1400px;}
#columnDD .indexCenter .newL,#columnFF .indexCenter .newL{width: 420px;
    float: left;
    margin-right: 70px;}
#columnDD .indexCenter .newL .hd,#columnFF .indexCenter .newL .hd,#columnFF .indexCenter .newR .hd,#columnGG .indexCenter .newL .hd{height: 46px;
    line-height: 46px;    border-bottom: 1px solid #c3bebd;}

#columnDD .indexCenter .newL .hd li,#columnFF .indexCenter .newL .hd li,#columnFF .indexCenter .newR .hd li,#columnGG .indexCenter .newL .hd li{    color: #cf000a;
    font-size: 20px;
    display: block;
    float: left;
    height: 45px;
    position: relative;
    top: 1px;
    z-index: 10;
    line-height: 38px;
    /*border-bottom: 1px solid #c96f73;*/}

#columnDD .indexCenter .newL .hd li a,#columnFF .indexCenter .newL .hd li a,#columnFF .indexCenter .newR .hd li a,#columnGG .indexCenter .newL .hd li a{color: #cf000a;}
#columnDD .indexCenter .newL .hd a.more{float: right;
    color: #a5a5a5;
    font-size: 16px;
    transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;}

#columnDD .indexCenter .newL .bd li,#columnDD .indexCenter .newR .bd li{padding: 8px 0;
    overflow: hidden;
    height: 75px;
    background: url(indexLiBorderImg_07.png) left bottom repeat-x; line-height:25px;}

#columnDD .indexCenter .newL .bd li span,#columnDD .indexCenter .newR .bd li span{width: 44px;
    height: 53px;
    float: left;
    display: block;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background: url(indexBg3_13.png) no-repeat;margin: 0 13px 0 0;}
#columnDD .indexCenter .newL .bd li span i,#columnDD .indexCenter .newR .bd li span i{display: block;
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin-top: 10px;
    font-family: 'Roboto',sans-serif;
    font-weight: 200;
    margin: 13px 0 -5px;line-height:35px;}
#columnDD .indexCenter .newL .bd li span b,#columnDD .indexCenter .newR .bd li span b{font-weight: 500;
    transform: scale(.8);
    -ms-transform: scale(.8);
    -moz-transform: scale(.8);
    -webkit-transform: scale(.8);
    -o-transform: scale(.8);
    display: block;
    width: 100%;
    height: 12px; margin:-15px 0 0 0;}
#columnDD .indexCenter .newL .bd li a{padding:0px; background:none; line-height:26px; height:26px;}
#columnDD .indexCenter .newsM div.bd li a{padding:0px; background:none; line-height:25px; height:25px; }
#columnDD .indexCenter .newsM div.bd li span{background:none; display:block; height:25px; width:120px;}
#columnDD .indexCenter .newsM div.bd li div{ height:25px; line-height:25px;}
#columnDD .indexCenter .newsM div.bd li span.dateRight{float:left; color:#d72800; text-align:left;}
#columnDD .indexCenter .newsM div.bd li span.node{float:right;text-align:right;}
#columnDD .indexCenter .newsM div.bd li{ }


#columnDD .indexCenter .newR{width: 418px;

    float: right;padding-top:20px;


    height: 494px;
    background: url(list_board.png) no-repeat center top;}

#columnDD .infoList li a{
    text-overflow: inherit;
    white-space: initial;
    overflow: visible;
}
#columnDD .indexCenter .newR .infoList li:first-child a{
    display: inline;
}
#columnDD .indexCenter .newR .newR_bg{width: 343px;
    padding: 0 36px 0 39px;

    border: 1px solid #ebe5df;
    border-top: 0px;min-height:579px;

    background: url(indexBg3_03.png) no-repeat center bottom;box-shadow: 0px 4px 5px #868686; transition: background 0.8s ease-in; }
#columnDD .indexCenter .newR .chnewR_bg{
    background: url(indexBg3_343.png) no-repeat center bottom;}
#columnDD .indexCenter .newR .hd{height: 86px;
    line-height: 86px;
    border-bottom: 1px solid #c3bebd;overflow:hidden;}
#columnDD .indexCenter .newR .hd ul{position: absolute;
    height: 41px;
    line-height: 37px;
}
#columnDD .indexCenter .newR .hd ul li{float: left;
    padding: 0 12px;
    position: relative;}
#columnDD .indexCenter .newR .hd .more{font-size: 14px;
    float:right;
    color: #999; line-height:120px;}
#columnDD .indexCenter .newR .hd ul li{argin-right: 34px;
    color: #626262;
    font-size: 16px;
    display: block;
    float: left;
    height: 85px;
    position: relative;
    top: 1px;
    z-index: 10;
    line-height: 120px;
    cursor: pointer;}
#columnDD .indexCenter .newR .hd ul li.on{color: #cf000a;
    font-size: 20px;
    display: block;
    float: left;
    height: 85px;
    position: relative;
    top: 1px;
    z-index: 10;
    line-height: 120px;
    border-bottom: 1px solid #c96f73;}
#columnDD .indexCenter .newR .hd ul li.on a{color: #cf000a;
}
#columnDD .indexCenter .newR .bd li span{    background: none; color:#cf000a; line-height:35px;}
#columnDD .indexCenter .newR .bd li span i{color:#cf000a;}
#columnDD .indexCenter .newR .bd li span i{
    margin-top: 0px;
    font-family: 'Roboto',sans-serif;
    font-weight: 200;
    line-height:35px;}
#columnDD .indexCenter .newR .bd li{
    height: 55px;
}
#columnDD .indexCenter .newR .bd li a{
    padding:0; background:none;
}
#columnDD .indexCenter .newR .bd li a img:hover{vertical-align:bottom;
    padding:0; background:none;    transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
#columnDD .indexCenter .newR .bd div.teacherintro li{
    height: 475px;width:343px;
}
#columnDD #indZxft .bd {
    overflow: hidden;
    width: 343px;
    padding:0px;

}
#columnDD #indZxft .bd .pic{
    text-align:center; height:380px; overflow:hidden;

}
#columnDD #indZxft .bd .title{
    text-align:left;padding:0 40px; font-size:20px;font-weight:800;

}
#columnDD #indZxft .bd .detail{
    position:relative;top:-300px;z-index:102; text-align:left; height:390px; width:250px;left:50px; color:#fff;

}
#columnDD #indZxft .bd .detail p, #columnDD #indZxft .bd .detail p span{
    text-align:left; width:250px;display:block;

}
#columnDD #indZxft .bd .con{
    text-align:left;padding:0 40px;color:#cf000a; font-size:16px;font-weight:bold;

}
#columnEE .xxsxk-banner ul li.li-1 {
    width: 350px;
    background: url(xxsxk-0228-88.png) no-repeat left center;
}
#columnEE .xxsxk-banner ul li.li-1 a {
    background: url(xxsxk-0228-21.png) no-repeat center top;height: 90px; line-height: 110px; background-size: 45px; font-size: 18px;}
#columnEE .xxsxk-banner ul li.li-2 a {
    background: url(xxsxk-0228-22.png) no-repeat center top;height: 90px; line-height: 110px; background-size: 45px; font-size: 18px;}
#columnEE .xxsxk-banner ul li.li-3 a {
    background: url(xxsxk-0228-23.png) no-repeat center top;height: 90px; line-height: 110px; background-size: 45px; font-size: 18px;}
#columnEE .xxsxk-banner ul li{padding:10px 0 0 0; height:80px;	}
#columnEE .xxsxk-banner ul li a{padding:0px;	}
#columnEE .xxsxk-banner ul{width:100%;float:none;}
#columnEE .xxsxk-banner ul li.li-2,#columnEE .xxsxk-banner ul li.li-3,#columnEE .xxsxk-banner ul li.li-4 {
    width: 345px; float:right;}
#columnEE .xxsxk-banner ul li.li-6 {
    width: 280px;}
#columnEE .xxsxk-banner ul li.li-4 a {
    background: url(xxsxk-0228-24.png) no-repeat center top;height: 90px; line-height: 110px; background-size: 45px; font-size: 18px;}
#columnEE .xxsxk-banner ul li.li-6 a {
    background: url(td9.png) no-repeat 0 10px;height: 90px; line-height: 110px; background-size: 163px; font-size: 0px; width:163px;}
#columnEE .xxsxk-banner ul li{padding:10px 0 0 0; height:80px;	}
#columnFF .indexCenter .newL{width: 850px;
    margin-right: 70px;}
#columnFF .indexCenter .newL .bd ul{padding:20px 0 0 0;}
#columnFF .node_img img{width: 260px; height:370px;  border:#ccc 1px solid;  }
#columnFF .node_img{margin:0 0px 0 0; float:none;}
#columnFF .node_name a{color: #cf000a;
    font-size: 20px;}
#columnFF 	.infoList li a {
    padding-left: 02px;
    background: none;
}
#columnFF 	.infoList li {
    line-height: 22px;
    overflow:visible;
    height:auto;
    margin:0;
}

#columnFF .dateRight {
    text-align: right;
    float: right;
    display: block;
    width: 446px;
    margin: 0 0 10px;
}
#columnFF .infoList li {font-size:12px; }
#columnFF .indexCenter .newR{width: 400px; float:right;}
#columnFF .indexCenter .newR .bd li{float:left; height:120px; width:172px;    overflow: hidden; margin: 20px 30px 0 0; text-align:center; overflow:hidden;}
#columnFF .indexCenter .newR .bd li a {line-height: 170px;
    font-size: 18px;
    color: #585757;
    font-weight: 600;display:block;}
#columnFF .indexCenter .newR .bd li a:hover {color: #cf000a;}
#columnFF .indexCenter .newR .bd li.li1{background:url(td1.png) no-repeat center center;}
#columnFF .indexCenter .newR .bd li.li2{background:url(td2.png) no-repeat center center;margin-right:0px; float:right;}
#columnFF .indexCenter .newR .bd li.li3{background:url(td3.png) no-repeat center center; }
#columnFF .indexCenter .newR .bd li.li4{background:url(td4.png) no-repeat center center;margin-right:0px; float:right;}
#columnFF .indexCenter .newR .bd li.li5{background:url(td5.png) no-repeat center center;}
#columnFF .indexCenter .newR .bd li.li6{background:url(td6.png) no-repeat center center; margin-right:0px;}
#columnFF .indexCenter .newR .bd li.li-6{width:400px;border-top: 1px solid #c3bebd; margin:30px 0 0 0}

#columnFF{min-height:520px; margin-top:40px;}

#columnGG .picListFl li .pic img{ border-radius:8px;}


/*校园剪影 变小
#columnGG .picListFl li.t_1 .pic img,#columnGG .picListFl li.t_5 .pic img{width: 90%;
    margin-top: 4%;}
#columnGG .picListFl li.t_2 .pic img,#columnGG .picListFl li.t_4 .pic img{width: 95%;
    margin-top: 2%;}
	*/
#columnGG .indexCenter .newL .hd{margin:0 0 20px 0;}
#columnGG{ min-height:340px;}
#columnGG	.picListFl li{width:18%;}


#columnHH{min-height:400px; background:url(20231123174520.png) no-repeat bottom center;}
#columnHH .newL {width:290px;padding:100px 0 0 0;float:left;}
#columnHH .newL img{max-width:80%;}
#columnHH .newR{width:1100px;padding:100px 0 0 0;float:right;}
#columnHH .newR .hd{    height: 59px;
    border-bottom: 1px solid #c8979a;}


#columnHH .newR .hd li{
    height: 58px;
    padding: 0 24px;
    font-size: 18px;
    color: #8e7272;
    float: left;
    line-height: 58px;
    cursor: pointer;}
#columnHH .newR .hd li a{color: #8e7272;}
#columnHH .newR .hd li.on{    border-bottom: 3px solid #c1010c;
    height: 55px;
    line-height: 55px;
    color: #ac0005;
    position: relative;
    top: 2px;
    z-index: 10;
}
#columnHH .newR .bd ul{overflow: hidden;
    display: none;
    margin-top: 25px;}
#columnHH .newR .bd ul li{    line-height: 16px;
    padding: 0 12px;
    float: none;
    display: inline-block;
    width: auto;}
#columnHH	.infoList li a{padding:0px; background:none;}

.wrap #footer{background:url(20231123174607.png) no-repeat bottom center; padding:28px 0;}
#columnFF .infoList li {display:block; float:left;height:280px; width:282px; text-align:center;}
#columnFF .newL .infoList li span{font-size:16px;}
#yjspt,#yjspt2{display:none;position:relative;z-index:101; top:-10px;}
.xxsxk-banner ul #yjspt ul, .xxsxk-banner ul #yjspt2 ul{

    background:url(navXlLBg.png); height:10px;
}
.xxsxk-banner ul #yjspt ul li,.xxsxk-banner ul #yjspt2 ul li{border:none;border-bottom:1px solid #e8dac5; height:49px; width:350px;font-size: 18px; color:#cf000a;padding:0px;}
#columnEE .xxsxk-banner ul #yjspt ul li a,#columnEE .xxsxk-banner ul #yjspt2 ul li a{ background:url(navXlLBg.png); line-height:49px; height:49px; display:block; text-align:center;}

#columnEE .xxsxk-banner ul dd,#columnFF  ul.xxssklay  dd {
    clear: both;
    display: none;
    padding: 7px;
    background: #fff;
    position: absolute;

    margin: 60px 0 0 -55px;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
#columnEE .xxsxk-banner ul .on dd {display:block;}
#columnEE .xxsxk-banner ul .phone{float:left; height:50px; width:50px; margin:10px 5px;}
#columnEE .xxsxk-banner ul .dl1{background:url(phone.png);width:48px; margin:10px 5px 0px 25px;}
#columnEE .xxsxk-banner ul .dl2{background:url(gong.png);width:47px; height:47px;}
#columnEE .xxsxk-banner ul .dl3{background:url(app.png);}
#columnEE .xxsxk-banner ul .dl4{background:url(qyh.png);width:48px; height:48px;}

#indZxft .hd .more{background:none;}



#columnFF  ul.xxssklay .on dd {display:block;}
#columnFF ul.xxssklay .phone{float:left; height:70px; width:70px; margin:10px 15px 0 15px;}
#columnFF ul.xxssklay  .dl1{background:url(phone.png);width:70px;  background-size:100%;}
#columnFF ul.xxssklay  .dl2{background:url(gong.png);width:70px; height:70px;background-size:100%;}
#columnFF ul.xxssklay  .dl3{background:url(app.png);background-size:100%;}
#columnFF ul.xxssklay  .dl4{background:url(qyh.png);width:70px; height:70px;background-size:100%;}
#columnFF ul.xxssklay .phone dt{display:none;}

@media screen and (max-width: 1600px) {
    #header .siteWidth2,#columnCC .indexCenter,#indSlide {
        width: 1400px;
    }
    #indSlide .bd ul li .pic img,#indSlide .bd ul li,#indSlide .bd ul li .pic,#indSlide,#columnCC .indexCenter {
        height: 530px;
    }
    #indSlide .bd ul li .con {

    }
    #indSlide .hd{width:1200px;}
    #columnCC #indSlide .bd ul li .title{width:900px;}
    .xi_logo{background:url(xi_logo2.png) 120px 52px no-repeat; background-size:80%;}
    .qm_logo {
        background: url(qm_logo.png) 130px 78px no-repeat;
        height: 180px;
        width: 430px;
        float: right;
        background-size: 70%;
    }
    #columnHH{min-height:400px; background:url(20231123174520.png) no-repeat -300px -230px;}
    .wrap #footer{background:url(202311231746071.png) no-repeat center center; background-size:100%;padding: 25px 0;}



}
@media screen and (max-width: 1366px) {
    #header .siteWidth2 {
        width: 1400px;
    }
    .IndexLbBox{
        width: 1400px;
        height:525px;
    }
    .IndexLbBox,.indexBanner2,.indexBanner2 .swiper-slide a,.indexBanner2 .swiper-slide a img{
        height: 525px;
    }
    .indexBanner2 .pagination{
        right: 25px;
        bottom: 22px;
    }
    .xxsxk-banner ul li.li-6{width:286px;}
}
@media screen and (max-width: 768px){
    #header .mainNav .ul1{
        display: none!important;
    }
}
